using System.ComponentModel;
using Hotline.Share.Enums.Exams;
using SqlSugar;
using XF.Domain.Repository;

namespace Hotline.Exams.Base
{
    public class ExamBusinessEntity:FullStateEntity
    {
        
        /// <summary>
        /// 排序
        /// </summary>
        [Description("排序")]
        [SugarColumn(ColumnDescription = "排序")]
        public int SortIndex { get; set; }

        /// <summary>
        /// 状态
        /// </summary>
        [Description("状态")]
        [SugarColumn(ColumnDescription = "状态")]
        public EPublicStatus Status { get; set; }
    }
}
